<?php
include "../../inc/config.php";


		$client = new nusoap_client($db->get_service_url('soap'), true);
		$proxy = $client->getProxy();
		$token = $db->get_token();
$id_pd = $_POST['id_pd'];
if ($_POST['type']=='mhs') {
	$table = "mahasiswa";
	$filter = "id_pd='".$id_pd."'";
} else {
	$table = "mahasiswa_pt";
	$filter = "id_reg_pd='".$id_pd."'";
}
$temp_rec = $proxy->GetDeletedRecordset($token,$table, $filter,"","","");

$data = $temp_rec['result'][0];
?>
<table id="tabelku" class="table table-bordered table-striped" cellspacing="0" width="100%">
        <tbody>
<?php
$keys = array_keys($data);

for($i=0; $i < count($data); ++$i) {
	?>
        <tr>
          <td class="info2" width="20%"><strong><?=$keys[$i];?></strong></td>
          <td width="30%"><?=$data[$keys[$i]];?></td>
        </tr>
	<?php
}
?>
<span class="id-hapus-modal" data-id="<?=$id_pd;?>"></span>
<span class="data-type-modal" data-type="<?=$_POST['type'];?>"></span>
      </tbody>
</table>